body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body { background: #2d0558;min-width: 1200px;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*span,p,a{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.mgKt_ban{
    position: relative;
    height: 547px;
}
.mgKt_banbg{
    position: absolute;
    top:0;
    left:0;
    width:1200px;
    height: 547px;
}
.mgKt_banbg>* {
    position: absolute;
}
.mgKt_banbg>cube:nth-child(1){
    left: 0;
    bottom: -100px;
    width:72px;
    height: 254px;
    background: url("images/mgkt_banbg1.png") no-repeat top center;
    animation: float-up infinite 3s linear;
    opacity: .8;
}
.mgKt_banbg>cube:nth-child(2){
    right: 0;
    bottom: 0px;
    width:72px;
    height: 254px;
    background: url("images/mgkt_banbg1.png") no-repeat top center;
    animation: float-up infinite 3s linear;
    opacity: .8;
}
.mgKt_banbg>cube:nth-child(3){
    left: 215px;
    top: 80px;
    width:81px;
    height: 246px;
    background: url("images/mgkt_banbg2.png") no-repeat top center;
    animation: float-up4 infinite 3s linear;
    opacity: .8;
}
.mgKt_banbg>cube:nth-child(4){
     right: 225px;
     top: 80px;
     width:79px;
     height: 232px;
     background: url("images/mgkt_banbg3.png") no-repeat top center;
     animation: float-up4 infinite 3s linear;
     opacity: .8;
 }
.mgKt_banbg>cube:nth-child(5){
    right: 158px;
    bottom: 110px;
    width:22px;
    height: 88px;
    background: url("images/mgkt_banbg4.png") no-repeat top center;
    animation: float-up1 infinite 3s linear;
    opacity: .8;
}
@keyframes float-up{0%{top:80%;opacity:0}40%{opacity:1}70%{opacity:1}100%{top:50%;opacity:0}}
@keyframes float-up1{0%{top:90%;opacity:0}40%{opacity:1}70%{opacity:1}100%{top:70%;opacity:0}}
@keyframes float-up4{0%{top:40%;opacity:0}40%{opacity:1}70%{opacity:1}100%{top:15%;opacity:0}}

.mgKt_b{
    height: 547px;
    background: url("images/mgkt_ban.png") no-repeat top center;
}

/*banner结束*/
/*内容一开始*/
.mgKt_con1{margin-top: 36px;position: relative}
.mgKt_tit1{
    width: 961px;
    height: 76px;
    position: absolute;
    top: -36px;
    left: 120px;
    background: url("images/mgkt_tit1.png") no-repeat top center;
    background-size: 100%;
}
.mgKt_con1Con{
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    padding: 75px 23px;
}

.mgKt_con1Con td {
    font-size: 14px;
    padding: 20px 0;
    border-right: 1px solid #dad4ff;
    border-bottom: 1px solid #dad4ff;
    font-family: "微软雅黑";
    color: #666;
}
tr.mgKt_meu td {
    padding: 0;
    font-size: 18px;
    color: #3c0fcd;
    font-family: "微软雅黑";
}
.mgKt_con1Con td a {
    color: #3a15d8;
    font-size: 16px;
    background: url(images/mgkt_che.png) no-repeat center left;
    padding-left: 35px;
}
.mgKt_con1Con td a:hover {
    color: #cb0e0e;
}
.f24_red {
    font-size: 24px;
    font-family: "微软雅黑";
    color: #cb0e0e;
}
.mgKt_up{
    font-size: 18px;
    color: #cd2529;
    margin-top: 55px;
    margin-bottom: 39px;
    margin-right: 24px;
}
.mgKt_up>span{
    font-size: 14px;
    color: #333;
}
.mgKt_dp{
    width: 142px;
    height: 45px;
    background: url("images/mgkt_youhui.png") no-repeat top center;
    background-size: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 45px;
}
.mgKt_dpList{width: 100%}
.mgKt_dpList>li{
    width: 288px;
    box-sizing: border-box;
    margin-top: 46px;
    text-align: center;
    border-right: 1px dashed #f06669;
    padding: 5px 0px;
    float: left;
    cursor: default;
}
.mgKt_dpList>li:last-child{border-right: none}
.mgKt_dpList>li>p{
    font-size: 14px;
    color: #333;
    margin: 20px 0;
}
.mgKt_dpList>li>a{
    font-size: 16px;
    color: #cd2529;
}
.mgKt_dpList>li>a:hover{
    color: #3a15d8;
}

/*内容一结束*/

/*内容二开始*/
.mgKt_con2{margin-top: 120px}
.mgKt_tit2{
    width: 963px;
    height: 102px;
    margin: 0 auto;
    background: url("images/mgkt_tit2.png") no-repeat top center;
    background-size: 100%;
}
.mgKt_tjList{
    margin-top: 84px;
    width: 100%;
}
.mgKt_tjList>li{
    width: 350px;
    height: 222px;
    box-sizing: border-box;
    padding: 28px 0 61px 7px;
    background: url("images/mgkt_kuang.jpg") no-repeat top center;
    background-size: 100%;
    position: relative;
    margin-right: 75px;
    float: left;
    transition: all 0.6s;
}
.mgKt_tjList>li:hover{
    transform: scale(1.1);
    box-shadow: 0 0 5px 0 #b17bf6;
}
.mgKt_tjList>li:last-child{margin-right: 0;}
.mgKt_tjList>li>p:nth-child(1){font-size: 30px;color: #fff;font-weight: lighter}
.mgKt_tjList>li>p:nth-child(2){font-size: 18px;color: #fff;margin-top: 26px;margin-bottom: 30px;}
.mgKt_tjList>li>a{
    font-size: 14px;
    color: #fff;
    display: block;
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #623a9d;
    border-radius: 50px;
    box-shadow: 4px 4px 10px 0 #7440ba;
}
.mgKt_tjList>li>a:hover{background: #57259b}
.mgKt_tjList>li>img{
    position: absolute;
    bottom: 2px;
    right: 2px;
}
/*内容二结束*/

/*内容三开始*/
.mgKt_con3{margin-top: 120px;position: relative;}
.mgKt_tit3{
    width: 793px;
    height: 102px;
    margin: 0 auto;
    background: url("images/mgkt_tit3.png") no-repeat top center;
    background-size: 100%;
}
.mgKt_gzList{
    margin-top: 90px;
    box-sizing: border-box;
    padding-left: 30px;
}
.mgKt_gzList>li{
    font-size: 18px;
    color: #fff;
    margin-bottom: 24px;
    cursor:default;
    text-align: center;
}
.mgKt_con3>img{
    position: absolute;
    bottom: -150px;
    right: 186px;
}
/*内容三结束*/
.mgKt_bot{
    width: 100%;
    height: 221px;
    background: url("images/mgkt_botbg.png") no-repeat top center;
}

/*css3动画*/
.mgKt_animated{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes mgKt_fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 15%, 0);
        transform: translate3d(0, 15%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes mgKt_fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 15%, 0);
        transform: translate3d(0, 15%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.mgKt_fadeInUp {
    -webkit-animation-name: mgKt_fadeInUp;
    animation-name: mgKt_fadeInUp;
}
@charset "gbk";/*!* animate.css -http://daneden.me/animate
* Version - 3.6.0
* Licensed under the MIT license - http://opensource.org/licenses/MIT
*
* Copyright (c) 2018 Daniel Eden*/.
animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}





